local fn = _gn(0xDCF5BA95BBF0FABA)
--- Starts Audio Loop
-- _PLAY_SOUND_FROM_ENTITY* - _PLAY_SOUND_FRONTEND*
function Global.PlaySoundFromPositionWithId(soundId, soundName, x, y, z, soundsetName, p6, p7, p8)
	return _in2(fn, soundId, _ts(soundName), x, y, z, _ts(soundsetName), p6, p7, p8)
end
